*[id="article_id_17332"] .container, *[id^="article_id_17332_"] .container {
  background-color: transparent !important;
}
@media screen {
  *[id="article_id_17332"], *[id^="article_id_17332_"] {
  }
}
*[id="article_id_17332"], *[id^="article_id_17332_"] {
  page: article_id_17332;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
@page article_id_17332:first-of-group { background-image: none; }
  @page article_id_17332:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_17332 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_17332:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_17332:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_17332:first-of-group:right {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  .article[id^="article_id_17332"] .text.text-content {
  }
  @page article_id_17332 {
  }
/* article container */
.article[id="article_id_17332"] 
{
    --pdf-header-background-color:initial;
}
}
#eb-226df53e-6562-49a2-9e22-6a832a7b10bd.embedded-block {max-width: 767px;}
#eb-c79cbd2e-42ab-4998-8334-111c9fcc9034.embedded-block {max-width: 767px;}
